<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Daniel Siepmann</title>
        <meta name="description" content="Personal page from Daniel Siepmann. TYPO3-Extension developer.">
        <meta name="author" content="Daniel Siepmann">

        <!--[if lt IE 9]>
            <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="shortcut icon" href="fileadmin/img/favicon.ico">

        <link href="fileadmin/css/bootstrap.min.css?v=2.0.0" rel="stylesheet">
        <link href="fileadmin/css/bootstrap-responsive.min.css?v=2.0.0" rel="stylesheet">
        <link href="fileadmin/css/jquery.fancybox.css?v=2.0.4" rel="stylesheet">
        <link href="fileadmin/css/prettify.css" rel="stylesheet">
        <style type="text/css">
            @media (min-width: 980px) {
                body {
                    padding-top: 60px;
                    padding-bottom: 40px;
                }
            }
        </style>
    </head>

    <body>
        <div class="navbar navbar-fixed-top">
            <?php require 'partials/header.php';?>
        </div>
        <div class="container">
            <?php
                $availableSites = array('home','about','contact','projects','imp');
                $site = 'home';
                if (isset($_GET['site']) && in_array($_GET['site'], $availableSites)) {
                    $site = $_GET['site'];
                }
                else if(isset($_GET['site'])) {
                    $site = '404';
                }
                require 'sites/' . $site . '.php';
            ?>
            <footer>
                <hr>
                <?php require 'partials/footer.php';?>
            </footer>
        </div>

        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="fileadmin/js/libs/jquery-1.7.1.min.js">\x3C/script>')</script>
        <script src="fileadmin/js/libs/bootstrap.min.js?v=2.0.0"></script>
        <script src="fileadmin/js/libs/jquery.fancybox.pack.js"></script>
        <script src="fileadmin/js/libs/google-code-prettify/prettify.js"></script>
        <script src="fileadmin/js/footer.js"></script>
    </body>
</html>