<div class="hero-unit">
    <h1>That's me</h1>
    <p>My name is Daniel Siepmann. I'm a 23 years old TYPO3-Extension developer from Germany. I'm employed at <a href="http://www.wfp2.com/en/startseite.html" data-placement="right" rel="twipsy" title="wfp:2 - Interactive Communication Company" target="_blank">wfp:2</a>. And I'm interested in JavaScript, <a href="http://php.net" title="A server-side scripting language" rel="twipsy" target="_blank">PHP</a>, <a href="http://typo3.org" title="An open source enterprise CMS" rel="twipsy" target="_blank">TYPO3</a> and <a href="http://forge.typo3.org/projects/typo3v4-mvc" title="TYPO3-Extension Framework" rel="twipsy" target="_blank">Extbase</a>/Fluid.</p>
</div>
<div class="row">
    <div class="span9">
        <h2>Who I am</h2>

        <ul class="nav nav-pills">
            <li class="active"><a href="#professional" data-toggle="pill">Professional</a></li>
            <li><a href="#private" data-toggle="pill">Private</a></li>
        </ul>

        <div class="pill-content">
            <div class="pill-pane fade in active" id="professional">
                <h3>Employments</h3>
                <p>From 2012/07 to unknown, I'll employed by <a href="http://www.wfp2.com/en/startseite.html" data-placement="right" rel="twipsy" title="wfp:2 - Interactive Communication Company">wfp:2</a>, as TYPO3-Extension developer.</p>
                <p>Since 2009/11, I'm employed by <a href="http://www.wfp2.com/en/startseite.html" data-placement="right" rel="twipsy" title="wfp:2 - Interactive Communication Company">wfp:2</a>, where I make my professional education. I'll finish this year.</p>
                <p>From 2009/02 to 2009/10, I was employed by <a href="http://www.jugendherberge.de/de/ueberuns/jobs/zivildienst/" title="" rel="twipsy">DJH (deutsches Jugendherbergswerk)</a>, where I made my civilian service.</p>

                <h3>Skills</h3>

                <p>
                    I'm familiar with <a href="http://php.net" title="A server-side scripting language" rel="twipsy" target="_blank">PHP</a>, JavaScript (AJAX), <a href="http://jquery.com/" title="fast and concise JavaScript Library that simplifies HTML document traversing ..." rel="twipsy" target="_blank">jQuery</a> (<a href="http://jqueryui.com/" title="provides abstractions for low-level interaction and animation, advanced effects and high-level, themeable widgets" rel="twipsy" target="_blank">jQuery UI</a>), <a href="http://www.json.org/" title="JavaScript Object Notation - lightweight data-interchange format" rel="twipsy" target="_blank">JSON</a>, <a href="http://typo3.org" title="An open source enterprise CMS" rel="twipsy" target="_blank">TYPO3</a>, <a href="http://www.atlassian.com/software/jira/overview" title="project tracking tool for teams" rel="twipsy" target="_blank">JIRA</a>, <a href="http://mercurial.selenic.com" title="free, distributed source control management tool" rel="twipsy" target="_blank">Mercurial</a>, <a href="http://www.apple.com/mac/" title="a series of personal computers designed, developed, and marketed by Apple Inc." rel="twipsy" target="_blank">Mac</a> and <a href="http://windows.microsoft.com/en-US/windows7/products/home" title="Windows 7, the latest release of Microsoft Windows" rel="twipsy" target="_blank">Windows</a>.<br>
                </p>

                <h3>Freetime</h3>

                <p>In my freetime I'll try new thinks like <a href="http://html5boilerplate.com" title="A rock-solid default for HTML5 awesome." rel="twipsy">HTML5Boilerplate</a>, <a href="http://twitter.github.com/bootstrap/" title="toolkit to kickstart webapps and sites" rel="twipsy">bootstrap</a>, new ways to use PHP (like <a href="?site=projects&project=ircbot" title="Take a look at my little project" rel="twipsy">IRC-Bots</a>) and read professional literature (like <a href="http://shop.oreilly.com/product/9780596003067.do" title="take a look at the book on O'REILLY" rel="twipsy">High Performance MySQL</a> or <a href="http://shop.oreilly.com/product/9780596517748.do" title="take a look at the book on O'REILLY" rel="twipsy">JavaScript: The Good Parts</a>).</p>

                <p>For further informations take a look at my (german) <a href="https://www.xing.com/profile/Daniel_Siepmann3" title="Me at XING." rel="twipsy">XING-profile</a>.</p>
            </div>

            <div class="pill-pane fade" id="private">
                <p>
                    There's not much to say, take a look at <a href="javascript:(function(){$('.nav-pills a:first').tab('show');return false;}());">professional</a>.
                </p>
            </div>
        </div>
    </div>
    <div class="span3">
        <ul class="thumbnails">
            <li class="span3">
                <a href="fileadmin/img/large/me.jpg" class="fancybox thumbnail" title="That's me">
                    <img src="fileadmin/img/thumb/me.jpg" alt="That's me">
                </a>
            </li>
        </ul>

    </div>
</div>